.page-service {
  background-color: #F4F4F4;
}
.page-service .content-body {
  background-color: #F4F4F4;
  padding-top: 20px !important;
  padding-bottom: 20px !important;
}
.page-service .page-title {
  text-align: left;
  text-transform: uppercase;
  margin-bottom: 20px;
}
.page-service .main-section {
  position: relative;
  margin-top: 20px;
}
.page-service .main-section .service-order-form {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
.page-service .page-loader img {
  min-width: 50px;
}
@media (max-width: 959px) {
  .page-service .page-title,
  .page-service .filter-bar {
    display: none;
  }
  .page-service .form-grid {
    order: 2;
  }
  .page-service .gallery-grid {
    order: 1;
  }
  .page-service .content-body {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
  .page-service .main-section {
    margin-top: 0;
  }
  .page-service .service-order-form {
    margin-top: 15px;
    position: relative !important;
    top: 0 !important;
    transform: none !important;
  }
  .page-service .page-loader {
    height: 100vh;
  }
}
